body
{
	background-color: #ffffff repeat left top;
	color: #000000;
	margin: 2px;
	padding: 0px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

a:link
{
	color: #000033;
	background-color: #ffffff;
	text-decoration: underline;
}

a:visited
{
	color: #333333;
	background-color: #ffffff;
	text-decoration: underline;
}

a:hover
{
	color: #d7942b;
	background-color: #ffffff;
}

a:active
{
	color: #330066;
	background-color: #ffffff;
}

#centercontent
{
	position: absolute;
	top: 75px;
	height: 1000px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: scroll;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
	width: 80%;
	left: 1px;
}

#leftop
{
	position: absolute;
	top: 6px;
	left: 585px;
	width: 73px;
	height: 78px;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	margin: 1px;
	padding: 1px;
}

#leftcontent
{
	position: absolute;
	top: 115px;
	left: 5px;
	width: 135px;
	height: 150px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	float: left;
	font-weight: bold;
	border: 1px groove #CCCCCC;
	background-color: #ffffff;
	color: #000000;
}

#leftcontent a:link
{
	color: #333366;
	background-color: #CCCCFF;
	text-decoration: none;
	border-top: none #FFFFFF;
	border-right: none #FFFFFF;
	border-bottom: none #FFFFFF;
	border-left: none #FFFFFF;
}

#leftcontent a:visited
{
	color: #333366;
	text-decoration: none;
	background-color: #FFFFFF;
}

#leftcontent a:hover
{
	color: #000033;
	text-decoration: underline;
	background-color: #CC9966;
}

#leftcontent a:active
{
	color: #006600;
	background-color: #ffffff;
}

#rightcontent
{
	position: absolute;
	top: 107px;
	left: 667px;
	width: 135px;
	height: 150px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	float: left;
	font-weight: bold;
	border: 1px groove #CCCCCC;
	background-color: #ffffff;
	color: #000000;
}

#rightcontent a:link
{
	color: #993333;
	background-color: #FFFFFF;
	text-decoration: none;
	border-top: none #FFFFFF;
	border-right: none #FFFFFF;
	border-bottom: none #FFFFFF;
	border-left: none #FFFFFF;
	line-height: normal;
}

#rightcontent a:visited
{
	color: #333366;
	text-decoration: none;
	background-color: #FFFFFF;
}

#rightcontent a:hover
{
	color: #000033;
	text-decoration: underline;
	background-color: #CC6666;
}

#rightcontent a:active
{
	color: #006600;
	background-color: #ffffff;
}

#overheads
{
	position: relative;
	background-color: #ffffff;
	overflow: visible;
	border: 1px groove #000066;
	color: #000000;
	margin: 2px
	padding: 2px;
	visibility: visible;
	height: auto;
	width: 625px;
	top: 150px;
	left: 0px
	}

#lectureoverheads
{
	position: relative;
	background-color: #ffffff;
	overflow: visible;
	border: 1px groove #000066;
	color: #000000;
	margin: 2mm;
	padding: 2mm;
	visibility: visible;
	height: auto;
	width: 80%;
	vertical-align: middle;
	float: left;
}

#bottomnav
{
	position: relative;
	height: 75px;
	width: 50%;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #ffffff;
	color: #336666;
	text-align: center;
	overflow: visible;
	visibility: visible;
	margin: 1px;
	padding: 1px;
	clear: none;
	float: none;
	vertical-align: middle;
	border: 1px groove #d7942b;
	display: compact;
	left: 100px;
}



.bodyitalicsmall
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	background-color: #ffffff;
	color: #000000;
	text-align: justify;
}



.dkblue-heading
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 22px;
	background-color: #000033;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom: 1px solid #d7942b;
	text-align: center;
	font-weight: bolder;
	font-variant: normal;
}

.fingerpainting
{
	font-family: "Comic Sans MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #000033;
	color: #FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}

.Almostfingerpainting
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 23px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	background-color: #ffffff;
	color: #003333;
	text-align: center;
}

.revisioncopyrightdate
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-variant: normal;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

.contentheadinglink
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: oblique;
	font-weight: bold;
	background-color: #ffffff;
	color: #d7942b;
	text-align: center;
	text-decoration: none;
	border: thin groove;
}

.linkmenuhorizontal
{
	border: 1px double #000066;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	background-color: #FFFFCC;
	color: #000033;
}

.menulist
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	list-style-image: url(../../acrl/Copy of webdesign/graphics/whitediamond.gif);
	font-size: small;
	font-weight: bold;
}

.menulistsmall
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	list-style-image: url(redherringalone.png);
	font-size: small;
}

.revisioncopyrightdate
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-variant: normal;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

.lecturetext
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-variant: normal;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

.lecturequote
{
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	background-color: #ffffff;
	color: #000000;
}

.lectureoverheadnumbers
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #ffffff;
	color: #333366;
	text-align: center;
}

.agendalist
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	text-align: left;
	background-color: #ffffff;
	color: #000000;
}

.steps
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	background-color: #ffffff;
	color: #190000;
	text-align: left;
	vertical-align: top;
}

.activitynum
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
	background-color: #003333;
	color: #FFFFFF;
}

.activitytitle
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #ffffff;
	color: #003333;
	text-align: center;
	vertical-align: middle;
}

.instructiontext
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bolder;
	background-color: #F5F8FF;
	color: #000033;
	text-align: center;
}

.agendatitle
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	color: #000000;
}

.lecturequoteCenter
{
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	background-color: #ffffff;
	color: #000000;
}

.returntotop
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: italic;
	background-color: #ffffff;
	color: #CC0000;
	text-decoration: underline;
	text-align: center;
}

.linktitlebold
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #ffffff;
	color: #000000;
}

.lecturetextsmall
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-variant: normal;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

.bodyitalic
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	background-color: #ffffff;
	color: #000000;
	text-align: justify;
}

.bodyitaliccenter
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
}

.bodytextsmall
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-align: left;
}

.bodytextcenter
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}

.lectureheading
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #ffffff;
	color: #000033;
	text-align: center;
}

.agendatitle
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	color: #000033;
}

.menulistred
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #ffffff;
	color: #660000;
}

#centerlectureheadingfixed
{
	position: absolute;
	width: 500px;
	height: 50px;
	background-color: #ffffff;
	color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 17px;
	font-weight: bold;
	margin: 1mm 10mm 10mm;
	padding: 1mm;
	border-top: 1px none #330000;
	border-right: 1px outset #330000;
	border-bottom: 1px outset #330000;
	border-left: 1px none #330000;
	text-align: center;
	clear: both;
	float: left;
}

.linkmenuhorizontalleft
{
	text-align: left;
	font-size: 9px;
	line-height: 10px;
	font-weight: bold;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	background-color: #FFFFFF;
	color: #000033;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	list-style-position: inside;
	list-style-type: circle;
}

#centercontentrightlong1
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;
	height: 3000px;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentrightlong
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;height: 2000px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #660000;
	background-color: #FFFFFF;
	text-align: left;
}
#centercontentrightlonger
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;height: 3500px;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentrightshort
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;height: 875px;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}

#centercontentrightvshort
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;height: 500px;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}

#centercontentrightvvshort
{
	position: absolute;	
	top: 160px;	
	left: 5px;
	width: 625px;height: 250px;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentright
{
	position: absolute;	
	
	top: 160px;	
	left: 5px;
	width: 625px;height: 1500px;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentrightshort
{
	position: absolute;	
	
	top: 160px;	
	left: 5px;
	width: 625px;height: 800px;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentrightshort2
{
	position: absolute;	
	
	top: 160px;	
	left: 5px;
	width: 625px;height: 1100px;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}
#centercontentrightshort3
{
	position: absolute;	
	
	top: 160px;	
	left: 5px;
	width: 625px;height: 1300px;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	margin: 2px;
	padding: 2px;
	border: 1px outset #FFCC00;
}


#rightlowcontent
{
	position: absolute;
	top: 415px;
	left: 625px;
	width: 135px;
	height: 300px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	float: right;
	font-weight: bold;
	border: 1px groove #CCCCCC;
	background-color: #ffffff;
	color: #000000;
}

.bodytext
{
	color: #000000;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}

.rust-heading
{
	font-family: verdana, "trebuchet MS", trebuchet, verdana, arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #993300;
	text-align: center;
	text-decoration: none;
	font-style: oblique;
	margin: 4px;
	padding: 1px 0px 0px;
}

.dkblue-heading
{
	background-color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom: 1px solid #d7942b;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
}

.contentheadinglink
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: oblique;
	font-weight: bold;
	color: #d7942b;
	text-align: center;
	text-decoration: none;
	border: thin groove;
}

.linkmenuhorizontal
{
	border: 1px double #000066;
	text-align: center;
	vertical-align: middle;
	color: #000033;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	background-color: #FFFFCC;
}

.lecturetext
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	color: #000000;
	text-align: left;
}

.lecturequote
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
}

.agendalist
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	text-align: left;
	color: #000000;
}

.lecturequoteCenter
{
	text-align: center;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
}

.returntotop
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #FF6699;
	text-decoration: underline;
	text-align: center;
}

.linktitlebold
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.lecturetextsmall
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	color: #000000;
	text-align: left;
}

.activitytoc
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #006633;
	text-align: left;
}

#lefttop
{
	position: absolute;
	top: 40px;
	left: 45px;
	width: 177px;
	height: 48px;
	background-color: #ffffff;
}

#centertop
{
	position: absolute;
	top: 1px;
	color: #000000;
	left: 200px;
	width: 550px;
	height: 150px;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 2px;
	border: 1px outset #333366;
	text-align: left;
	vertical-align: middle;
}
#centerlefttop
{
	position: absolute;
	top: 1px;
	color: #000000;
	left: 5px;
	width: 550px;
	height: 150px;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
}
#centerleftcontentshort
{
	position: absolute;
	top: 125px;
	left: 147px;
	width: 450px;
	height: 540px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	border: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
}

#centerrightcontentshort
{
	position: absolute;
	top: 125px;
	left: 615px;
	width: 150px;
	height: 540px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	border: 1px none #CCCCCC;
}

#bottomshort
{
	position: absolute;
	left: 232px;
	height: 200px;
	width: 536px;
	top: 715px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontent
{
	position: absolute;
	top: 105px;
	left: 100px;
	width: 650px;
	height: 900px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#bottom
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1100px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentshort
{
	position: absolute;
	top: 115px;
	left: 220px;
	width: 600px;
	height: 600px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#centercontentlongtable
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 650px;
	height: 1025px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#centercontenttable
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 650px;
	height: 575px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#center2contenttable
{
	position: absolute;
	top: 700px;
	left: 220px;
	width: 600px;
	height: 460px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#bottomlongtable
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1250px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	overflow: visible;
	visibility: visible;
	border-top: 1px groove #d7942b;
	border-right: 1px groove #d7942b;
	border-left: 1px groove #d7942b;
}

#bottomtable
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1190px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentvshort
{
	position: absolute;
	top: 115px;
	left: 220px;
	width: 600px;
	height: 400px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#centercontentvlong
{
	position: absolute;
	top: 115px;
	left: 220px;
	width: 600px;
	height: 3500px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#bottomvlong
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 3850px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentvvshort
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 300px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#centercontentlong
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 1400px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#bottomlong
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1600px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#bottomlonger
{
	position: absolute;
	left: 229px;
	height: 200px;
	width: 536px;
	top: 2500px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#bottomlong2
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 2000px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentlong2
{
	position: absolute;
	top: 111px;
	left: 220px;
	width: 600px;
	height: 1800px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#topcentercontentvlong
{
	position: absolute;
	top: 15px;
	left: 220px;
	width: 600px;
	height: 2000px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#bottomleftright
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 675px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#bottomlong3
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 2200px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentlong3
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 2000px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#centercontentshort2
{
	position: absolute;
	top: 115px;
	left: 220px;
	width: 600px;
	height: 800px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

#bottomshort2
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1050px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

.menulistred
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
}

#bottomshort3
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1250px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centercontentshort3
{
	position: absolute;
	top: 115px;
	left: 220px;
	width: 600px;
	height: 1000px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
}

.title
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bolder;
	color: #330033;
}

.ltbluetitle
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bold;
	color: #0099CC;
}

.bodyitalicsmall
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;
	text-align: justify;
}

.lecturequotebold
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

#centercontentlonger
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 2300px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#centercontentslightshorter
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 900px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#bottomslightshorter
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 1200px;
	border-bottom: 1px solid #d7942b;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

.blueheading
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #000033;
}

.roseheading
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #993333;
	list-style-position: outside;
}

.orangeheading
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #FF3300;
	list-style-image: url(../graphics/diamond.gif);
	list-style-position: outside;
	list-style-type: disc;
}

.greenheading
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #006600;
}

.assignmentbold
{
	text-align: left;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
}

.dkviolet-heading
{
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	color: #333366;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: center;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	background-position: center top;
	letter-spacing: normal;
	vertical-align: top;
	top: auto;
	clip: rect(auto,auto,auto,auto);
	left: auto;
	right: auto;
	bottom: auto;
	border: 2px outset #666699;
	text-decoration: none;
}

.dkblue-heading
{
	background-color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: center;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	background-position: center top;
	letter-spacing: normal;
	vertical-align: top;
	top: auto;
	clip: rect(auto,auto,auto,auto);
	left: auto;
	right: auto;
	bottom: auto;
	border: 2px groove #666666;
}

#centercontentlongest
{
	position: absolute;
	top: 110px;
	left: 220px;
	width: 600px;
	height: 5000px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	overflow: visible;
	visibility: visible;
}

#bottomlonger1
{
	position: absolute;
	left: 229px;
	height: 200px;
	width: 536px;
	top: 3000px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#bottomlonger2
{
	position: absolute;
	left: 229px;
	height: 200px;
	width: 536px;
	top: 3500px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}
#bottomlonger3
{
	position: absolute;
	left: 229px;
	height: 200px;
	width: 536px;
	top: 4000px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}
#bottomlongest
{
	position: absolute;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 5200px;
	border-bottom: 1px solid #d7942b;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
	overflow: visible;
	visibility: visible;
}

#centerleftcontentshort
{
	position: absolute;
	top: 133px;
	left: 53px;
	width: 450px;
	height: 540px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	background-color: #FFFFFF;
}

#centerrightcontentshort
{
	position: absolute;
	top: 134px;
	left: 517px;
	width: 150px;
	height: 540px;
	text-align: left;
	line-height: 17px;
	border: 1px none #CCCCCC;
}

#centerlectureheadingx
{
	position: relative;
	top: 1px;
	left: 155px;
	width: 500px;
	height: 50px;
	background-color: #ffffff;
	color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	border: 1px outset #330000;
	text-align: center;
}

#centerrightshort
{
	position: absolute;
	top: 75px;
	left: 500px;
	width: 350px;
	height: auto;
	text-align: left;
	border: 1px inset #003333;
}

#centerleftshort
{
	position: absolute;
	top: 75px;
	left: 25px;
	width: 450px;
	height: auto;
	text-align: left;
	border: 1px groove #990066;
}

#bottomxshort
{
	position: relative;
	left: 230px;
	height: 200px;
	width: 536px;
	top: 650px;
	text-align: center;
	border: 1px solid #d7942b;
}

#centerlectureheadingzen
{
	position: relative;
	margin-top: 1px;
	margin-bottom: 5px;
	margin-left: 155px;
	width: 500px;
	height: 50px;
	background-color: #ffffff;
	color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	border: 1px outset #330000;
	text-align: center;
}

#centerrightshortzen
{
	position: absolute;
	margin-left: 500px;
	padding: 2px;
	width: 350px;
	height: auto;
	text-align: left;
	border: 1px inset #003333;
}

#centerleftshortzen
{
	position: absolute;
	margin-left: 25px;
	padding: 2px;
	width: 450px;
	height: auto;
	text-align: left;
	border: 1px groove #990066;
}

#bottomshortzen
{
	position: relative;
	padding: 5px;
	margin-top: 650px;
	margin-left: 155px;
	text-align: center;
	height: 200px;
	width: 536px;
	border: 1px solid #d7942b;
}

#centerrightcontentvvshort
{
	position: absolute;
	top: 135px;
	left: 385px;
	width: 175px;
	height: 375px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	border: 1px outset #333366;
	background-color: #FFFFFF;
}

#centerleftcontentvvshort
{
	position: absolute;
	top: 135px;
	left: 200px;
	width: 175px;
	height: 375px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 17px;
	overflow: visible;
	visibility: visible;
	border: 2px outset #333366;
	background-color: #FFFFFF;
}

#bottomvvshort
{
	position: absolute;
	left: 70px;
	height: 200px;
	width: 536px;
	top: 523px;
	background-color: #ffffff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	border: 1px #d7942b groove;
}

#toprightcssmenubar
{
	position: absolute;
	top: 5px;
	left: 560px;
	width: 265px;
	height: 20px;
	text-align: justify;
	float: right;
	background-color: #FFFFFF;
	margin: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	line-height: normal;
	font-style: oblique;
	font-weight: bold;
	border: 1px solid #660000;
	padding: 2px;
}
#toprightcssmenubar a:link
{
	color: #000033;
	background-color: #FFFFFF;
	text-decoration: underline;
	margin: 2px;
	text-align: justify;
}

#toprightcssmenubar a:visited
{
	color: #666666;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 1px;
	margin: 1px;
}

#toprightcssmenubar a:hover
{
	color: #660000;
	text-decoration: underline;
	background-color: #000033;
	font-size: small;
	font-style: normal;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 1px;
	padding: 1px;
}

#toprightcssmenubar a:active { color: #006600; }

#topcssmenubar
{
	position: absolute;
	top: 90px;
	left: 45px;
	width: 650px;
	height: 25px;
	text-align: center;
	float: left;
	border: thin solid #333366;
	background-color: #333366;
	padding: 5px;
	margin: 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}

#topcssmenubar a:link
{
	color: #333366;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 1px;
	margin: 1px;
	border: 1px outset #333366;
	text-align: center;
}

#topcssmenubar a:visited
{
	color: #333366;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 1px;
	margin: 1px;
	border: 1px outset #333366;
}

#topcssmenubar a:hover
{
	color: #333366;
	text-decoration: underline;
	background-color: #CC9966;
	font-size: 16px;
	font-style: oblique;
	line-height: 17px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 1px;
}

#topcssmenubar a:active { color: #006600; }

#leftcssmenubar
{
	position: absolute;
	top: 158px;
	left: -3px;
	width: 180px;
	height: 170px;
	text-align: left;
	float: left;
	border: thin solid #333366;
	background-color: #003300;
	padding: 2px;
	margin: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}

#leftcssmenubar a:link
{
	color: #003300;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 1px;
	border: 1px outset #003300;
	text-align: center;
	vertical-align: middle;
	margin: 2px;
}

#leftcssmenubar a:visited
{
	color: #003300;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	margin: 5px;
	border: 1px outset #003300;
}

#leftcssmenubar a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000033;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 1px;
}

#leftcssmenubar a:active { color: #990000; }
#leftcssmenubar p { line-height: 17px; }

#rightcssmenubar
{
	position: absolute;
	top: 160px;
	left: 650px;
	width: 200px;
	height: 500px;
	text-align: left;
	border: 2px solid #000066;
	background-color: #FFFFFF;
	padding: 3px;
	margin: 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	list-style-position: outside;
	line-height: 14px;
	list-style-image: url(dropoblood.gif);
}

#rightcssmenubar a:link
{
	color: #660000;
	padding: 0px;
	margin: 5px;
	text-align: left;
	text-decoration: underline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#rightcssmenubar a:visited
{
	color: #666666;
	background-color: #ECECEC;
	padding: 0px;
	margin: 5px;
}

#rightcssmenubar a:hover
{
	color: #000033;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bolder;
	margin: 1px;
	padding: 3px;
	list-style-position: outside;
}

#rightcssmenubar a:active { color: #006600; }

.menu
{
	left: 0px;
	padding: 0px 1px 1px 2px;
	position: absolute;
	margin: -25px 0 0 174px;
	top: 0px;
	visibility: hidden;
	z-index: 101;
	text-align: left;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
}

.menu a.menuItem
{
	display: block;
	padding: 1px;
	text-decoration: underline;
	white-space: nowrap;
	color: #330000;
	background-color: #FFFFFF;
}

.menu a.menuItem:hover, .menu a.menuItemHighlight
{
	padding: 2px;
	color: #663366;
	background-color: #FFFFFF;
}

#leftnavcontainer
{
	position: absolute;
	top: 135px;
	left: 5px;
	height: 160px;
	width: 175px;
	float: left;	padding: 2px ;

	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000033;
	background-color: #FFFFFF;
}

#leftnavcontainer a:link, #leftnavcontainer a:visited
{
	display: block;
	padding: 5px 0 5px 22px;
	width: 152px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #dcdcdc;
	text-decoration: none;
}

#leftnavcontainer a:hover
{
	background-color: #FFFFFF;
	padding-left: 16px;
	color: #C30;
	font-size: 14px;
	font-style: oblique;
	line-height: 17px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

#rightnavcontainer
{
	position: absolute;
	top: 135px;
	left: 570px;
	width: 180px;
	height: 170px;
	text-align: right;
	float: right;	padding: 2px ;

	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000033;
	background-color: #FFFFFF;
}

#rightnavcontainer a:link, #rightnavcontainer a:visited
{
	display: block;
	padding: 5px 0 5px 22px;
	width: 152px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #dcdcdc;
	text-decoration: none;
}

#rightnavcontainer a:hover
{
	background-color: #FFFFFF;
	padding-left: 16px;
	color: #C30;
	font-size: 14px;
	font-style: oblique;
	line-height: 17px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

#topnavcontainer
{
	position: absolute;
	top: 90px;
	left: 50px;
	width: 657px;
	height: 24px;
	text-align: center;	padding: 2px ;

	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000033;
	background-color: #FFFFFF;
}

#topnavcontainer a:link, #topnavcontainer a:visited
{
	padding: 5px 0 5px 22px;
	border-top: 1px solid #FFCCFF;
	border-bottom: 1px solid #dcdcdc;
	text-decoration: none;
}

#topnavcontainer a:hover
{
	background-color: #FFFFFF;
	padding-left: 16px;
	color: #C30;
	font-size: 14px;
	font-style: oblique;
	line-height: 17px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
#fortuneTwo, #numbersTwo 
{
  height: 41px;
  width: 275px;
  margin: 0px auto 0px auto;
  padding-top: 10px;
}
#numbers, #fortune {
  height: 36px;
  width: 275px;
  margin: 0px auto 0px auto;
  padding-top: 15px;
}
#research_tools {
  margin: -90px 0 0 150px;
}
#library_services {
  margin: -45px 0 0 150px;
}